@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'codropsicons';
	src: url("../fonts/codropsicons/codropsicons.eot");
	src: url("../fonts/codropsicons/codropsicons.eot?#iefix") format("embedded-opentype"), url("../fonts/codropsicons/codropsicons.woff") format("woff"), url("../fonts/codropsicons/codropsicons.ttf") format("truetype"), url("../fonts/codropsicons/codropsicons.svg#codropsicons") format("svg");
}

@font-face {
	font-family: 'camera-icons';
	src: url("../fonts/camera-icons/camera-icons.eot?7h6q4p");
	src: url("../fonts/camera-icons/camera-icons.eot?#iefix7h6q4p") format("embedded-opentype"), url("../fonts/camera-icons/camera-icons.woff?7h6q4p") format("woff"), url("../fonts/camera-icons/camera-icons.ttf?7h6q4p") format("truetype"), url("../fonts/camera-icons/camera-icons.svg?7h6q4p#camera-icons") format("svg");
	font-weight: normal;
	font-style: normal;
}
.galleryhead {
    margin-top:20px;
    margin-bottom:20px;
    text-align:center;
}
.galleryhead h2 {
}
hr {
    margin-top:0px;
    margin-bottom:25px;
}
.grid {
	position: relative;
	margin: 0 auto;
}
.js .grid::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: none;
	background: #252323 url(../img/loading.svg) no-repeat 50% 75px;
	background-size: 60px auto;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.js .grid--loaded::after {
	opacity: 0;
}

.grid__item {
	width: 270px;
	padding: 10px;
}

.grid__item--current {
	opacity: 0 !important;
}

.img-wrap {
	display: block;
}

.img-wrap:focus,
.img-wrap:hover {
	outline: none;
}

.img-wrap img {
	display: block;
	max-width: 100%;
}

.preview {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	display: -ms-flex;
	display: -webkit-flex;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-ms-flex-line-pack: center;
	-webkit-align-content: center;
	align-content: center;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	width: 100%;
	height: 75%;
	pointer-events: none;
}

.preview::before {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	opacity: 0;
	background: #1f1d1d;
	-webkit-transition: opacity 0.6s;
	transition: opacity 0.6s;
}

.preview--open {
	pointer-events: auto;
}

.preview--open::before {
	opacity: 1;
}

.clone {
	position: fixed;
	z-index: 110;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-backface-visibility: hidden;
}

.original {
	position: relative;
	z-index: 120;
	display: block;
	margin: auto 0;
	object-fit: contain;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	-webkit-backface-visibility: hidden;
}

.preview--open .animate {
	/* open */
	-webkit-transition: -webkit-transform 0.6s, opacity 0.2s;
	transition: transform 0.6s, opacity 0.2s;
}

.animate {
	/* close */
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.description {
	color: #fff;
}

.js .description--grid {
	display: none;
}

.description--preview {
	font-size: 2em;
	font-size: 1.5em;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 140;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	width: 100%;
	height: 25vh;
	text-align: center;
	padding: 1em 3vw;
	opacity: 0;
	-webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
	transition: opacity 0.8s, transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	-webkit-transform: translate3d(100px, 0, 0);
	transform: translate3d(100px, 0, 0);
}

.preview--open .description--preview {
	opacity: 1;
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}


/* Close button */

.action {
	font-size: 2.5em;
	margin: 0;
	padding: 0;
	cursor: pointer;
	vertical-align: top;
	color: #355678;
	border: none;
	background: none;
}

.action:hover,
.action:focus {
	outline: none;
}

.action--close {
	position: fixed;
	z-index: 150;
	top: 0;
	right: 0;
	padding: 1em;
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: scale3d(0.6, 0.6, 1);
	transform: scale3d(0.6, 0.6, 1);
}

.preview--image-loaded .action--close {
	opacity: 1;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}

.text-hidden {
	position: absolute;
	display: block;
	overflow: hidden;
	width: 0;
	height: 0;
	color: transparent;
}

h2 .title {
	font-size:2em;
	margin-bottom:60px;
}
/* Details */

.details {
	max-width: 100%;
	/* IE 10-11 bug flexbox */
}
.imgtitle {
	font-size:0.75em;
	color:white;
}
.details ul {
	line-height: 1;
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

.details ul li {
	font-size: .75em;
	position: relative;
	display: inline-block;
	margin: 1.2em 1em 0 0;
	padding: 0.15em 0;
	white-space: nowrap;
	opacity: 0;
	color: #9d9d9d;
	-webkit-transition: -webkit-transform 1s, opacity 1s;
	transition: transform 1s, opacity 1s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	-webkit-transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
}

.preview--open .details ul li {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.preview--open .details ul li:nth-child(1) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.preview--open .details ul li:nth-child(2) {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

.preview--open .details ul li:nth-child(3) {
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

.preview--open .details ul li:nth-child(4) {
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

.preview--open .details ul li:nth-child(5) {
	-webkit-transition-delay: 0.6s;
	transition-delay: 0.6s;
}

.details ul li:first-child {
	font-weight: bold;
	color: #909090;
}

.icon {
	font-family: 'camera-icons';
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: 1;
	display: inline-block;
	vertical-align: middle;
	text-transform: none;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	speak: none;
}

.icon + span {
	margin-left: 5px;
	vertical-align: middle;
}

.icon-focal_length:before {
	content: '\e600';
}

.icon-exposure_time:before {
	content: '\e601';
}

.icon-iso:before {
	content: '\e602';
}

.icon-camera:before {
	content: '\e603';
}

.icon-aperture:before {
	content: '\e604';
}

.details .icon {
	margin-right: 5px;
	color: #355678;
}
.fa + span {
	margin-left: 5px;
	vertical-align: middle;
}
.fa-clock-o {
	margin-right: 5px;
	color: #355678;
	vertical-align: middle;
}
.details p{
	font-size: .75em;
	padding-top:1em;
	color: #9d9d9d;
}

.button {
	font-size: 0.5em;
	font-weight: bold;
	margin: 0;
	padding: 1em 2em;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 2em;
	background: none;
}

.button--view {
	margin-top: 2em;
}

/* Media Queries */
@media(max-width: 992px){
    .galleryhead h2 {
}
.action--close {
    position: fixed;
    z-index: 150;
    top: 0;
    left: 0;
    padding: 1em;
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transform: scale3d(0.6, 0.6, 1);
    transform: scale3d(0.6, 0.6, 1);
}
.action {
    font-size: 2em;
}
.preview {
    height: 60%;
    margin-top: 40px;
}
.description--preview {
    font-size: 1.2em;
    padding: 10px;
    margin-top: 30px;
}
.navicon {
}
.title {
    font-size:1.2em;
}
}
@media(max-width: 992px){
    .galleryhead h2 {

}
